Subject: RE: Protocol Action: Policy Core Information Model - Version 1 S pecification to Proposed Standard

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Sun, 26 Nov 2000 23:25:44 +0100

Good to see we finally have an approved PS.
Thanks to the WG at large, and specifically to the Authors/Editors.

Now up to the next milestone.

Bert

> ----------
> From: 	The IESG[SMTP:[email-masked]]
> Sent: 	Friday, November 24, 2000 11:11 PM
> Cc: 	RFC Editor; Internet Architecture Board; [email-masked]
> Subject: 	Protocol Action: Policy  Core Information Model - Version 1
> Specification to Proposed Standard
> 
> 
> 
> The IESG has approved the Internet-Draft 'Policy  Core Information
> Model - Version 1 Specification'
> <draft-ietf-policy-core-info-model-08.txt> as a Proposed Standard.
> This document is the product of the Policy Framework Working Group.
> The IESG contact persons are Bert Wijnen and Randy Bush.
> 
>  
> Technical Summary
>  
>    This document presents the object-oriented information model for
>    representing policy information developed jointly in the IETF Policy
>    Framework WG and as extensions to the Common Information Model (CIM)
>    activity in the Distributed Management Task Force (DMTF).  This model
>    defines two hierarchies of object classes:  structural classes
>    representing policy information and control of policies, and
> association
>    classes that indicate how instances of the structural classes are
> related
>    to each other. Subsequent documents will define mappings of this
>    information model to various concrete implementations, for example, to
> a
>    directory that uses LDAPv3 as its access protocol.  The components of
> the
>    CIM schema are available via the following URL:
>    http://www.dmtf.org/spec/cims.html [1].
> 
> 
> Working Group Summary
> 
>    This document took quite some time and quite some discussion in the
>    Policy Framework WG. However, at the end, rough consensus was reached
>    on this specification. The security section got composed with the help
> of
>    security advisors from the Securty Area.
> 
> Protocol Quality
> 
>    This document has been reviewed for the IESG by Harald Alvestrand and
>    Bert Wijnen.
>